/* ================ GOOGLE FONTS ============== */
@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&display=swap');

/* ================ VARIABLES CSS ============= */
:root {
    --header-height: 6rem;

    /* ========= COLORS ======= */
    --body-color: #fff;
    --black-color: #000;
    --link-color: #d1d5db;
    --link-bg-hover-color: rgb(255 255 255 / 0.05);
    --bg-link-active-color: rgb(253 181 21 / 10%);
    --container-color: #f6f6f6;
    --text-color: #4b5563;
    --title-color: #0a1628;
    --footer-color: #0a1628;
    --footer-text-color: #9ca3af;
    --footer-link-color: #e5e5e5;
    --footer-copy-color: rgb(156 163 175);
    --button-color: #fbbf24;
    --button-color-2: #ffba0a;
    --button-hover-color: rgba(251, 190, 36, 0.264);
    --button-border-color: #fbbf244d;
    --header-border-color: #e5e7eb;

    /* ========== FONT AND TYPOGRAPHY =========*/
    --body-font: "Outfit", sans-serif;
    --home-title-font: "Montserrat", sans-serif;
    --biggest-font-size: 2.5rem;
    --bigger-font-size: 1.75rem;
    --h1-font-size: 1.5rem;
    --h2-font-size: 1.25rem;
    --h3-font-size: 1rem;
    --normal-font-size: .938rem;
    --small-font-size: .813rem;
    --smaller-font-size: .75rem;

    /* ========== FONT WEIGHT =========*/
    --font-light: 300;
    --font-regular: 400;
    --font-medium: 500;
    --font-semi-bold: 600;
    --font-bold: 700;

    /* ========== Z INDEX =========*/
    --z-tooltip: 10;
    --z-fixed: 100;
}

/* ================ RESPONSIVER TYPOGRAPHY ================ */
@media screen and (min-width: 1150px) {
    :root {
        --biggest-font-size: 3.5rem;
        --bigger-font-size: 2.25rem;
        --h1-font-size: 1.75rem;
        --h2-font-size: 1.5rem;
        --h3-font-size: 1.25rem;
        --normal-font-size: 1rem;
        --small-font-size: .875rem;
        --smaller-font-size: .813rem;

        --header-height: 5.5rem
    }
}


/* ========== BASE ========= */
* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

html {
    scroll-behavior: smooth;
}

body,
button,
input {
    font-family: var(--body-font);
    font-size: var(--normal-font-size);
    color: var(--text-color);
}

body {
    background-color: var(--body-color);
}

button,
input {
    outline: none;
    border: none;
}

ul {
    list-style: none;
}

a {
    text-decoration: none;
}

img {
    width: 100%;
    height: 100%;
    object-position: center;
    object-fit: cover;
}

/* ========== REUSABLE CSS ========= */
.main {
    overflow: hidden;
}

.section {
    padding-block: 3rem 1rem;
}

.container {
    max-width: 1120px;
    margin-inline: 1.5rem;
}

.flex {
    display: flex;
    flex-direction: column;
}

.grid {
    display: grid;
    gap: 1.5rem;
}

/* ========== HEADER ========= */

.header {
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: var(--z-fixed);
    background-color: var(--body-color);
    border-bottom: 1px solid var(--header-border-color);
}

.nav {
    height: var(--header-height);
    display: flex;
    justify-content: space-between;
    align-items: center;

}

.nav_logo {
    width: 150px;
    height: 60px;
}

@media screen and (max-width: 1150px) {
    .nav_menu {
        position: fixed;
        top: -100%;
        left: 0;
        width: 100%;
        background-color: var(--body-color);
        padding: 4rem;
        border-bottom: 1px solid var(--header-border-color);
        transition: .5s;
    }
}

.show-menu {
    top: 0;
}

.nav_list {
    row-gap: .5rem;
}

.nav_toggles {
    display: flex;
    align-items: center;
    column-gap: .5rem;
}

.nav_toggle,
.nav_close {
    cursor: pointer;
    color: var(--title-color);
    transition: .5s;
    padding: .2rem 0.5rem;
    border-radius: 10px;
}

.nav_toggle {
    font-size: var(--h1-font-size);
    padding: .2rem 0.5rem;
    border-radius: 10px;
}

.nav_toggle:hover,
.lang_btn:hover,
.nav_close:hover {
    color: var(--button-color);
    background-color: #e5e7eb4c;
}

.nav_close {
    position: absolute;
    top: 1.5rem;
    right: 1.5rem;
    font-size: var(--h1-font-size);
}

.lang_btn {
    font-size: var(--h3-font-size);
    color: var(--title-color);
    font-weight: var(--font-medium);
    padding: 0.5rem;
    border-radius: 10px;
    background-color: #e5e7eb4c;
    transition: .5s;
}

.nav_list {
    row-gap: 1rem;
}

.nav_list li {
    padding: 0.5rem 1rem;
    border-radius: 10px;
    transition: .5s;
}

.nav_list li:hover {
    background-color: #e5e7eb4c;
}

.nav_list li:hover .nav_link {
    color: var(--button-color);
}

.nav_link {
    color: var(--title-color);
    font-size: var(--h3-font-size);
    font-weight: var(--font-medium);
    transition: .5s;
}

.nav_list li.active {
    background-color: #e5e7eb4c;
}

.nav_list li.active .nav_link {
    color: var(--button-color);
}

.nav_link_contact {
    display: flex;
    align-items: center;
    column-gap: 1.5rem;
    background-color: var(--button-color);
    width: 100%;
    transition: .5s;
}

.nav_link_contact a {
    color: var(--body-color);
}

.nav_link_contact_2 {
    display: none;
}

/* ========== HOME ========== */
.home {
    position: relative;
    width: 100%;
    overflow: hidden;
}

.home-bg {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.home-bg video,
.home-bg source {
    object-position: top;
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.home-bg::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: var(--title-color);
    opacity: .7;
}

.home_container {
    padding-top: 8rem;
    padding-bottom: 5rem;
    position: relative;
    z-index: var(--z-tooltip);
}

.home_desk {
    display: none;
}

.home_tags {
    display: flex;
    align-items: center;
    column-gap: 1.5rem;
    margin-bottom: 1rem;
}

.tag_1 {
    color: var(--button-color);
    font-size: var(--normal-font-size);
    font-weight: var(--font-medium);
    padding: 0.5rem 1rem;
    background-color: var(--button-hover-color);
    border-radius: 10px;
    border: 1px solid var(--button-border-color);
    display: flex;
    align-items: center;
    column-gap: .5rem;
}

.home_title {
    color: var(--body-color);
    font-size: var(--biggest-font-size);
    line-height: 3rem;
}

.home_text {
    font-size: var(--h2-font-size);
    color: var(--link-color);
    margin-top: 1rem;
}

.tag_2 {
    border: 1px solid var(--button-border-color);
    width: max-content;
    display: flex;
    align-items: center;
    column-gap: .5rem;
    font-size: var(--h3-font-size);
    color: var(--body-color);
    font-weight: var(--font-medium);
    padding: .5rem 2rem;
    border-radius: 15px;
    margin-block: 1rem;
    backdrop-filter: blur(32px);
    -webkit-backdrop-filter: blur(32px);
}

.tag_2 i {
    color: var(--button-color);
    font-size: var(--h2-font-size);
}

.home_btns {
    display: flex;
    align-items: center;
    flex-direction: column;
    align-items: self-start;
    row-gap: 1rem;
    margin-top: 1rem;
}

.home_btn_1,
.home_btn_2 {
    padding: 0.5rem 2rem;
    display: flex;
    align-items: center;
    column-gap: .5rem;
    font-size: var(--h2-font-size);
}

.home_btn_1 {
    color: var(--body-color);
    background-color: var(--button-color-2);
    border-radius: 10px;
    box-shadow: rgba(255, 184, 19, 0.592) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
    transition: .5s;
}

.home_btn_1:hover {
    transform: translateY(-.25rem);
}

.home_btn_2 {
    color: var(--button-color);
    border: 1px solid var(--button-color);
    border-radius: 10px;
    transition: .5s;
}

.home_btn_2:hover {
    color: var(--body-color);
    border-color: var(--body-color);
}

/* ======= WHY SECTION ======== */

.why {
    padding-block: 3rem;
}

.why_container {
    align-items: center;
    row-gap: 2rem;
}

.why_title {
    text-align: center;
}

.why_title h1 {
    font-size: var(--bigger-font-size);
    color: var(--title-color);
}

.why_grid {
    grid-template-columns: repeat(1, 1fr);
}

.why_data {
    padding: 1rem;
    box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px, rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;
    border-radius: 10px;
    transition: .5s;
    cursor: pointer;
}

.why_data:hover {
    transform: translateY(-.25rem);
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.why_data i {
    font-size: var(--biggest-font-size);
    padding: 0.3rem 0.8rem;
    color: var(--button-color);
    background-color: rgba(251, 209, 103, 0.2);
    width: max-content;
    border-radius: 10px;
    margin-bottom: 0.5rem;
}

.why_data h3 {
    font-size: var(--h2-font-size);
    color: var(--title-color);
    font-weight: var(--font-medium);
}

/* ====== SERVICES ====== */
.services {
    padding-block: 3rem;
    background-color: rgb(255, 255, 255);
}

.services_container {
    row-gap: 2rem;
    align-items: center;
}

.services_grid {
    grid-template-columns: repeat(1, 1fr);
}

.services_data {
    height: 400px;
    overflow: hidden;
    border-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
    transition: .5s;
    background-color: var(--body-color);
}

.services_data:hover {
    transform: translateY(-.25rem);
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    cursor: pointer;
}

.services_data_img {
    width: 100%;
    height: 250px;
    position: relative;
}

.service-overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    inset: 0;
    background: linear-gradient(to top, rgba(44, 62, 80, 0.7) 0%, transparent 60%);
    opacity: 0;
    transition: opacity 0.3s ease;
}

.services_data:hover .service-overlay {
    opacity: 1;
}

.services_data_img img {
    border-radius: 10px 10px 0 0;
    transition: .5s;
}

.services_data:hover .services_data_img img {
    overflow: hidden;
}

.services_data_info {
    padding: 1rem;
}

.services_data_info h3 {
    color: var(--title-color);
    font-size: var(--h2-font-size)
}

.services_btn {
    padding: 0.3rem 2rem;
    background-color: var(--button-color);
    color: var(--body-color);
    display: flex;
    align-items: center;
    column-gap: .5rem;
    border-radius: 10px;
    transition: .5s;
}

.services_btn:hover {
    transform: translateY(-.25rem);
    box-shadow: rgba(255, 219, 42, 0.35) 0px 5px 15px;
    background-color: var(--button-color-2);
}

.services_btn i {
    transition: .5s;
}

.services_btn:hover i {
    transform: translateX(.25rem);
}

/* ==== REFERANCES ====*/

.referances {
    padding-block: 3rem;
}

.referaces_flex {
    display: flex;
    align-items: center;
    gap: 1.5rem;
    width: max-content;
    animation: scroll-left 80s linear infinite;
}

@keyframes scroll-left {
    to {
        transform: translateX(calc(-100%));
    }
}

.referances_title {
    font-size: var(--biggest-font-size);
    color: var(--title-color);
    text-align: center;
}

.referaces_flex {
    display: flex;
    align-items: center;
    column-gap: 3rem;
}

.referances_data {
    width: 150px;
    background-color: var(--container-color);
    padding: 1rem;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    border-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

.referances_data h4 {
    color: var(--title-color);
    font-size: var(--h3-font-size);
    text-transform: uppercase;
}

/* ======== BANNER ======= */
.banner {
    padding-top: 1rem;
    padding-bottom: 3rem;
}

.banner_container {
    box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
    align-items: center;
    text-align: center;
    row-gap: .5rem;
    padding: 1.5rem;
    border: 1px solid var(--button-color);
    border-radius: 10px;
}

.banner_container h1 {
    color: var(--title-color);
}

.banner_btn {
    color: var(--body-color);
    background-color: var(--button-color-2);
    width: max-content;
    padding: 0.3rem 2rem;
    border-radius: 10px;
}

/* ========= SERVICES HTML ========= */

.services_html,
.about {
    padding-top: 5rem;
}

.services_html_title,
.about_title {
    background-image: url(images/img-8.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    padding: 4rem 2rem;
}

.services_html_title::after,
.about_title::after {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: var(--title-color);
    opacity: .8;
}

.services_html_title h1,
.services_html_title p,
.about_title h1,
.about_title p {
    position: relative;
    z-index: var(--z-tooltip);
    color: var(--body-color);
    text-align: center;
}

.services_html_title h1,
.about_title h1 {
    font-size: var(--biggest-font-size);
}

.services_html_title p,
.about_title p {
    color: var(--footer-text-color);
}

.services_html_container {
    padding-block: 2rem;
}

.services_html_grid {
    grid-template-columns: repeat(1, 1fr);
}

.services_html_data {
    height: auto;
    box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px, rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;
    border-radius: 10px;
    cursor: pointer;
    transition: .5s;
}

.services_html_data:hover {
    transform: translateY(-.25rem);
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.services_html_data_img {
    width: 100%;
    height: 200px;
}

.services_html_data_img img {
    border-radius: 10px 10px 0 0;
}

.services_html_data_info {
    padding: 1rem;
    row-gap: .5rem;
}

.services_html_data_info h3 {
    color: var(--title-color);
    font-size: var(--h2-font-size);
}

.services_html_data_info h5 {
    display: flex;
    align-items: center;
    column-gap: .5rem;
    color: var(--button-color-2);
    font-size: var(--h3-font-size);
}

.services_html_area {
    padding-block: 3rem;
    background: #0A1628;
    background: linear-gradient(146deg, rgba(10, 22, 40, 1) 0%, rgba(255, 255, 255, 1) 100%, rgba(255, 255, 255, 1) 100%);
}

.area_container {
    align-items: center;
    text-align: center;
    row-gap: 2rem;
}

.area_title h1 {
    font-size: var(--biggest-font-size);
    color: var(--body-color);
}

.area_title p {
    color: var(--footer-text-color);
}

.area_grid {
    width: 100%;
    grid-template-columns: repeat(1, 1fr);
}

.area_data {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    row-gap: .5rem;
    padding: 1rem;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
    border-radius: 10px;
}

.area_data i {
    width: max-content;
    font-size: var(--bigger-font-size);
    color: var(--body-color);
    background-color: var(--link-bg-hover-color);
    padding: 0.2rem .5rem;
    border-radius: 50%;
}

.area_data h4 {
    color: var(--button-color);
    font-size: var(--h3-font-size);
    font-weight: var(--font-medium);
}

/* ====== ABOUT HTML ====== */

.about_title {
    padding-block: 3rem;
    display: flex;
    align-items: center;
    flex-direction: column;
    background-image: url(images/img-12.jpg);
    background-position: top;
}

.about_container {
    padding-block: 2rem;
    row-gap: 1rem;
}

.about_div {
    margin-top: 1rem;
    padding: 1rem;
    box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px, rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;
    border-radius: 10px;
    align-items: center;
    text-align: center;
    row-gap: .5rem;
}

.about_div h1 {
    font-size: var(--bigger-font-size);
    color: var(--title-color);
    margin-bottom: 1rem;
}

.about_grid {
    width: 100%;
    grid-template-columns: repeat(1, 1fr);
}

.about_data {
    border-radius: 10px;
    padding: .5rem;
    box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px, rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;

}

.about_data i {
    font-size: var(--bigger-font-size);
    color: var(--button-color);
}

.about_data h4 {
    color: var(--title-color);
    font-size: var(--h1-font-size);
}

.about_data p {
    color: var(--text-color);
    font-size: var(--normal-font-size);
}

.misviz {
    padding-block: 3rem;
}

.misviz_container h1 {
    color: var(--title-color);
    font-size: var(--bigger-font-size);
}

.misviz_container {
    align-items: center;
    row-gap: 1rem;
}

.misviz_cards {
    row-gap: 1rem;
    grid-template-columns: repeat(1, 1fr);
}

.card {
    padding: 2rem;
    border: 2px solid var(--header-border-color);
    border-radius: 10px;
    cursor: pointer;
    transition: .5s;
}

.card:hover {
    border: 2px solid var(--button-color);
}

.card h2 {
    color: var(--button-color);
    display: flex;
    align-items: center;
    column-gap: .5rem;
    font-size: var(--h1-font-size);
}

.card_list {
    list-style: disc;
}

.card_list li {
    padding-top: 0.5rem;
}

.card_list li::marker {
    color: var(--button-color);
}

/* ======= CONTACT ====== */

.contact_title {
    background-image: url(images/img-18.jpg);
    background-position: center;
}

.contact_container {
    padding-block: 3rem;
    row-gap: 2rem;
}

.contact_form_div {
    padding: 1rem;
    box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px, rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;
    border-radius: 10px;
}

.contact_form {
    row-gap: 1rem;
}

.contact_div {
    row-gap: .5rem;
}

.contact_div label {
    color: var(--title-color);
    font-size: var(--h3-font-size);
    font-weight: var(--font-medium);
}

.contact_div input,
.contact_div textarea {
    border: 1px solid var(--header-border-color);
    padding: .5rem;
}

.contact_div input:focus,
.contact_div textarea:focus {
    outline: none;
}

.contact_btn {
    padding: 0.5rem;
    background-color: var(--button-color);
    color: var(--body-color);
    font-size: var(--h3-font-size);
    border-radius: 10px;
    cursor: pointer;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    transition: .5s;
}

.contact_btn:hover {
    transform: scale(1.05);
}

.contact_form_div_2 {
    row-gap: 1rem;
}

.contact_info,
.contact_clock {
    padding: 1rem;
    row-gap: .5rem;
    box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px, rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;
    border-radius: 10px;
}

.contact_info h3,
.contact_clock h3 {
    color: var(--title-color);
    font-size: var(--h1-font-size);
}

.contact_boxs {
    row-gap: .5rem;
}

.contact_box {
    display: flex;
    align-items: center;
    column-gap: .5rem;
}

.contact_box i {
    color: var(--button-color);
    font-size: var(--h2-font-size);
}

.contact_box_info h5 {
    color: var(--title-color);
    font-size: var(--normal-font-size);
}

.contact_blocks {
    margin-top: 1rem;
    row-gap: .5rem;
}

.contact_blocks p {
    display: flex;
    align-items: center;
    column-gap: .5rem;
}

.contact_blocks p i {
    font-size: var(--h3-font-size);
    color: var(--button-color);
}

.contact_banner {
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    border-radius: 10px;
    padding: 2rem;
    background-color: var(--footer-color);
}

.contact_banner h3 {
    color: var(--body-color);
    font-size: var(--h1-font-size);
}

.contact_banner p {
    color: var(--footer-text-color);
}

.error-message {
    color: rgb(193, 0, 0);
    font-size: var(--small-font-size);
    font-weight: var(--font-medium);
}

.contact-message {
    color: rgb(0, 98, 0);
    font-size: var(--small-font-size);
    font-weight: var(--font-medium);
}

/* ========= FOOTER ======== */

.footer {
    background-color: var(--footer-color);
    padding-block: 3rem;
}

.footer_container {
    row-gap: 2rem;
}

.footer_grid {
    grid-template-columns: repeat(1, 1fr);
}

.footer_data {
    row-gap: .5rem;
}

.footer_data p {
    color: var(--footer-text-color);
}

.footer_logo {
    border-radius: 10px;
    width: 100px;
    height: 50px;
    box-shadow: rgba(255, 255, 255, 0.4) 0px 4px 12px;
}

.footer_logo img {
    border-radius: 10px;
}

.footer_data h3 {
    font-size: var(--h2-font-size);
    color: var(--body-color);
}

.footer_link {
    color: var(--footer-link-color);
    transition: .5s;
}

.footer_link:hover {
    color: var(--button-color-2);
}

.footer_list p {
    display: flex;
    align-items: center;
    column-gap: .5rem;
    color: #9ca3af;
    font-weight: var(--font-light);
    margin-bottom: .5rem;
}

.footer_list p i {
    font-size: var(--h2-font-size);
    color: var(--button-color-2);
}

.footer_copy {
    row-gap: 1rem;
    align-items: center;
}

.footer_copy_1 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: var(--small-font-size);
    column-gap: 4rem;
    border-bottom: 1px solid var(--footer-text-color);
    padding-bottom: 2rem;
}

.footer_copy_1 h6 {
    color: var(--button-color);
}

.author {
    font-size: .6rem;
    color: var(--footer-text-color);
    font-weight: var(--font-regular);
    padding-top: 1rem;
}

.author a {
    color: var(--footer-link-color);
}

@media screen and (min-width:1150px) {

    .container {
        max-width: 1735px;
        margin-inline: 5rem;
    }

    .nav_close,
    .nav_toggle {
        display: none;
    }

    .nav_list {
        flex-direction: row;
        column-gap: 1rem;
    }

    .nav_link_contact {
        display: none;
    }

    .nav_link,
    .lang_btn {
        font-size: var(--normal-font-size);
    }

    .lang_btn {
        padding: .5rem 1rem;
        display: flex;
        align-items: center;
        column-gap: .5rem;
    }

    .nav_link_contact_2 {
        display: block;
    }

    .nav_link_contact_2 {
        display: flex;
        align-items: center;
        column-gap: .5rem;
        padding: .5rem 1rem;
        border-radius: 10px;
        transition: .5s;
    }

    .nav_link_contact_2:hover {
        box-shadow: rgba(255, 174, 68, 0.24) 0px 3px 8px;
    }

    .home_container {
        display: flex;
        align-items: center;
        justify-content: space-between;
        column-gap: 4rem;
    }

    .home_title {
        max-width: 800px;
        line-height: 4rem;
    }

    .home_content {
        flex-basis: 60%;
    }

    .home_desk {
        display: flex;
        flex-direction: column;
        flex-basis: 40%;
        padding: 2rem;
        row-gap: 1rem;
        backdrop-filter: blur(10px);
        border-radius: 10px;
        box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px, rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;
        border: 1px solid var(--title-color);
    }

    .home_box {
        display: flex;
        align-items: center;
        column-gap: 1rem;
        padding: .5rem 1rem;
        border-radius: 10px;
        background-color: var(--link-bg-hover-color);
    }

    .home_btns {
        display: flex;
        flex-direction: row;
        align-items: center;
        column-gap: .5rem;
    }

    .first_i {
        font-size: var(--h1-font-size);
        color: var(--body-color);
        background-color: var(--button-color);
        padding: 0.3rem 0.8rem;
        border-radius: 10px;
    }

    .first_t {
        color: var(--button-color);
    }

    .an_i {
        font-size: var(--h1-font-size);
        color: var(--button-color-2);
        background-color: var(--link-bg-hover-color);
        padding: 0.3rem 0.8rem;
        border-radius: 10px;
    }

    .home_box_info h3 {
        color: var(--body-color);
        font-size: var(--h1-font-size);
    }

    .home_box_info p {
        color: var(--link-color);
    }

    .why_grid {
        grid-template-columns: repeat(4, 1fr);
    }

    .why_data i {
        font-size: var(--bigger-font-size);
    }

    .services_grid {
        grid-template-columns: repeat(2, 430px);
        align-items: center;
        justify-content: center;
    }

    .banner_container {
        max-width: 800px;
        margin-inline: auto;
    }

    .footer_grid {
        grid-template-columns: repeat(4, 1fr);
        column-gap: 5rem;
    }

    .footer_copy_1 {
        width: 100%;
    }

    .services_html_data_info h5 {
        font-size: var(--normal-font-size);
    }

    .services_html_grid {
        grid-template-columns: repeat(3, 1fr);
    }

    .area_grid {
        grid-template-columns: repeat(4, 1fr);
    }

    .about_container {
        row-gap: 1rem;
        flex-direction: row;
        align-items: center;
        column-gap: 8rem;
    }

    .about_container p {
        flex-basis: 50%;
        font-size: var(--h3-font-size);
    }

    .about_div {
        flex-basis: 50%;
    }

    .misviz_cards {
        grid-template-columns: repeat(2, 1fr);
    }

    .contact_container {
        flex-direction: row;
        justify-content: space-between;
        column-gap: 5rem;
    }

    .contact_form_div {
        flex-basis: 50%;
        display: flex;
        align-items: center;
        width: 100%;
    }

    .contact_form {
        width: 100%;
    }

    .contact_form_div_2 {
        flex-basis: 50%;
    }
}

@media screen and (min-width:1920px) {
    .container {
        max-width: 2400px;
        margin-inline: 8rem;
    }

    .home_container {
        padding-block: 15rem;
    }

    .banner_container {
        max-width: 800px;
        margin-inline: auto;
    }
}